--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define the priority of the module. During event delegation, lower priority modules will be called first. Default priority is 1
full_name: Irc::Bot::Plugins::BotModule#priority=
is_singleton: false
name: priority=
params: (prio)
visibility: public
